div.header-fixed-space-default {
 padding-top: 81px;
}




/*--------------------------------------------------
    [8. Header - Fixed]
----------------------------------------------------*/

/*Header*/
.header-fixed .header {
  height: auto;
}

.header-fixed .header.header-sticky {
  margin-top: 0;
  transition: all 0.2s ease-in-out;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

/*z-index fixed in v1.9 for layer slider arrows*/
.header-fixed .header.header-fixed-shrink {
  z-index: 10100;
  border-bottom: none;
  box-shadow: 0 0 3px #bbb;
  background: rgba(255,255,255, 0.96);
  transition: all 0.3s ease-in-out;
}

@media (max-width: 991px) {
  /*Header*/
  .header-fixed .header.header-sticky,
  .header-fixed .header.header-fixed-shrink {
    position: relative;
  }
}

@media (min-width: 992px) {
  .header-fixed .header.header-fixed-shrink {
    margin-top: -35px;
  }
  .header-fixed .header.header-fixed-shrink > .container {
    margin-bottom: -46px;
  }

  /*Logo*/
  .header-fixed .header.header-fixed-shrink .logo img {
    max-width: 230px;
    height:auto;
    margin: 45px 0 -4px;
  }

  /*Navbar Nav*/
  .header-fixed .header.header-fixed-shrink .navbar-nav > li > a {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .header-fixed .header.header-fixed-shrink .navbar-nav > li > a:hover,
  .header-fixed .header.header-fixed-shrink .navbar-nav > .active > a {
    border-bottom: none;
  }

  /*Dropdown*/
  .header-fixed .header.header-fixed-shrink .dropdown > a:after {
    top: 20px;
  }

  /*Search*/
  .header-fixed .header.header-fixed-shrink .nav > li > .search {
    color: #777;
    padding: 20px 0 22px;
    background: inherit;
    border-bottom: none;
  }

  .header-fixed .header.header-fixed-shrink .nav .search-open {
    top: 60px;
  }
}


/*--------------------------------------------------
    [9. Header - Fixed Boxed]
----------------------------------------------------*/

.boxed-layout.header-fixed .header.header-sticky {
  left: inherit;
  width: inherit;
}
